2019-12-14 22:12 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005192Spring engineGeneralpublic2016-04-03 16:38
Reporterqray 
Assigned ToKloot 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version101.0+git 
Target Version102.0Fixed in Version 
Summary0005192: sky reflection with reflective+refractive water seems missing
DescriptionWhen testing water maps with spring 100 against 101 resp. 102-RC1 the sky reflection on the water surface seems to be missing, which changes the look of many maps significantly - unfortunately mostly no to the better.

Example in attached example screenshot.
Steps To ReproduceUse water map, set water setting to 3 (reflective+refractive) and test with spring 100 against 101 or 101+git.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0016156

Anonymous (viewer)

Fix aa66496928bfdff017c945613833dfdf2098ec94 committed to develop branch: fix 0005192, repo: spring changeset id: 6910
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-04-02 15:36 qray New Issue
2016-04-02 15:36 qray File Added: spring100-102_water_refl-refr.jpg
2016-04-03 01:52 Kloot Assigned To => Kloot
2016-04-03 01:52 Kloot Status new => assigned
2016-04-03 16:08 hokomoko Target Version => 102.0
2016-04-03 16:38 Changeset attached => spring develop aa664969
2016-04-03 16:38 Anonymous Note Added: 0016156
2016-04-03 16:38 Anonymous Status assigned => resolved
2016-04-03 16:38 Anonymous Resolution open => fixed
+Issue History